/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
footer .wd-copyrights {
	padding-block:10px;
	/*background-color:var(--wd-alternative-color);*/
	color:#333;
}
footer .wd-copyrights a, footer .footer-widget .widget-title{
	color:var(--wd-primary-color);
}
footer .footer-widget .menu a, footer .footer-widget .woodmart-recent-posts .recent-posts-time, footer .footer-widget .woodmart-recent-posts :is(.recent-posts-time,.recent-posts-comment), .footer-widget .woodmart-recent-posts-list li a{
	color:#333;
}
.footer-widget .woodmart-recent-posts-list li a{
	font-weight:400;
}
.footer-widget .woodmart-recent-posts-list li .recent-posts-info .recent-posts-time{
	color:#4C2200;
}
.wd-page-title{
	position:relative;
}
.wd-page-title::before{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	content:"";
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
}